@page {
    margin: 10mm; /* 모든 면에 10mm 여백 설정 */
}

#analysis-report li.report-page {
    position: relative;
    width: 190mm;
    height: 274mm;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;

    /* PDF */
    page-break-inside: avoid; /* 요소 내부에서 페이지 나누기 방지 */
    page-break-after: always; /* 요소 이후 항상 페이지 나누기 */
}

#analysis-report table {
    border-spacing: 0;
}

#analysis-report .text-bold {
    font-weight: 600;
}

#analysis-report .text-red {
    color: #EB5343;
}

#analysis-report .text-blue {
    color: #0A61C9;
}

#analysis-report .text-center {
    text-align: center;
}

#analysis-report .float-left {
    float: left;
}

/* ===================================================================================================
    Common
=================================================================================================== */
#analysis-report .icon-result-wrap {
    width: 135px;
    height: 96px;
    padding: 7px 5px;
    color: #fff;
    border-radius: 10px;
    font-size: 18px;
    background-color: #ddd;
    background-repeat: no-repeat;
    background-size: 65px;
    background-position: 40px 12px;
}
#analysis-report .icon-result-wrap > div {
    font-size: 12pt;
    text-align: center;
    margin-top: 75px;
}
#analysis-report .icon-result-wrap.small {
    width: 94px;
    height: 70px;
    background-size: 44px;
    background-position: 30px 12px;
}
#analysis-report .icon-result-wrap.small > div {
    font-size: 10pt;
    text-align: center;
    margin-top: 54px;
}
#analysis-report .icon-result-wrap.normal {
    background-color: #1FA053;
    background-image: url(../images/icon_normal.png);
}
#analysis-report .icon-result-wrap.lowRisk {
    background-color: #FDD348;
    background-image: url(../images/icon_lowRisk.png);
}
#analysis-report .icon-result-wrap.caution {
    background-color: #E5772E;
    background-image: url(../images/icon_caution.png);
}
#analysis-report .icon-result-wrap.highRisk {
    background-color: #BF2E2E;
    background-image: url(../images/icon_highRisk.png);
}
#analysis-report .icon-result-wrap.dangers {
    background-color: #931414;
    background-image: url(../images/icon_dangers.png);
}
#analysis-report .icon-result-wrap img {
    padding: 5px 35px;
    width: 65px;
}
#analysis-report .icon-result-wrap.small img {
    width:  45px;
    padding: 5px 25px;

}
#analysis-report .icon-result-wrap.small span {
    font-size: 14px;
}

#analysis-report .footer-text {
    width: 100%;
    margin: 30px auto 0 auto;
    font-size: 10px;
    text-align: center;
    color: #333;
}

#analysis-report .contents-top {
    display: inline-block;
    width: 180mm;
    padding: 0 20px;
}
#analysis-report .contents-top .box1 {
    float: left;
    width: 68%;
}
#analysis-report .contents-top .box2 {
    float: right;
}
#analysis-report .detail-title {
    font-size: 28px;
    font-weight: 700;
}
#analysis-report .detail-contents {
    font-size: 16px;
    line-height: 22px;
    word-break: keep-all;
}
#analysis-report .result-img {
    width: 120px;
}

#analysis-report .contents-box {
    clear: both;
    width: 180mm;
    margin: 0 auto;
}
#analysis-report .contents-box .title {
    padding: 8px 0;
    text-align: center;
    font-size: 16px;
    color: #fff;
}
#analysis-report .contents-box.contents-blue-box-sty-01 .title {
    background-color: #1689F1;
}
#analysis-report .contents-box.contents-green-box-sty-01 .title {
    background-color: #11B5AC;
}
#analysis-report .contents-box .contents {
    padding: 25px 30px;
    font-size: 11pt;
    line-height: 21px;
    color: #333;
    background-color: #F8F8F8;
}
#analysis-report .contents-box .contents p {
    margin: 0;
}
#analysis-report .contents-box .contents .contents-img {
    display: inline-block;
    width: 100%;
}
#analysis-report .contents-box .contents .text-box {
    width: 180px;
    float: right;
    border: 1px solid #53A0DB;
}
#analysis-report .contents-box .contents .text-box .title {
    color: #fff;
    font-size: 16px;
    background-color: #0A61C9;
}
#analysis-report .contents-box .contents .text-box .contents {
    font-size: 14pt;
    text-align: center;
    font-weight: 700;
}
#analysis-report .contents-box .contents .ai-detail-result-wrap {
    width: 100%;
    height: 360px;
    padding-top: 20px;
    background-color: #fff;
}
#analysis-report .contents-box .contents .ai-detail-result-wrap .result-item {
    float: left;
    width: 140px;
    height: 150px;
    margin: 7px;
}

#analysis-report .contents-box .contents .ai-detail-result-wrap .box2 {
}
#analysis-report .contents-box .contents .ai-detail-result-wrap .result-item .result {
    width: 48px;
    margin: 3px auto;
    border-radius: 20px;
    color: #fff;
    font-size: 9pt;
    background: #0068FF;
}
#analysis-report .contents-box .contents .ai-detail-result-wrap .result-item .result.positivity {
    background: #DF3B2B;
}
#analysis-report .contents-box .contents .ai-detail-result-wrap .result-item .graph {
    margin: 5px auto 0 auto;
}
#analysis-report .contents-box .contents .ai-detail-result-wrap .result-item .graph img {
    width: 135px;
    height: 88px;
}

#analysis-report .contents-graph {
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
#analysis-report .contents-graph .contents-graph-box {
    display: inline-block;
    width: 170mm;
    margin: 0 auto;
    align-items: center;
}
#analysis-report .contents-graph .graph-img {
    float: left;
    width: 53%;
}
#analysis-report .contents-graph .graph-img img {
    max-width: 325px;
}
#analysis-report .contents-graph .graph-img-type1 {
    max-width: 322px;
}
#analysis-report .contents-graph .graph-img-type2 {
    max-width: 360px;
}
#analysis-report .contents-graph .graph-contents {
    float: right;
    width: 40%;
    margin-right: 10px;
}
#analysis-report .contents-graph .graph-contents .box {
    padding: 15px;
    text-align: center;
    border-radius: 10px;
    font-size: 12pt;
    line-height: 27px;
    background-color: #EFF6FF;
}
#analysis-report .contents-graph .graph-contents .box.box-sty02 {
    background-color: #FCF8DD;
}
#analysis-report .contents-graph .graph-contents .box.box-sty03 {
    background-color: #FCF8DD;
    font-size: 11pt;
    padding: 15px 31px;
    word-break: keep-all;
    overflow-wrap: break-word;
}
#analysis-report .contents-graph .graph-contents .text {
    text-align: center;
    line-height: 24px;
    font-size: 11pt;
    width: 75%;
    margin: 20px auto 0 auto;
    word-break: keep-all;
    overflow-wrap: break-word;
}

/* =================================================================================================== */

#analysis-report .report-header {
    display: inline-block;
    color: #0A61C9;
    letter-spacing: -1px;
    line-height: 1.4;
    flex-direction: column;
    margin-left: 11mm;
    margin-top: 12mm;
    vertical-align: top;
}

#analysis-report .cancercare-info {
    width: 80mm;
    position: absolute;
    display: inline-block;
    color: #333;
    top: 12mm;
    right: 11mm;
    border: 2px solid #b8b6b6;
    border-radius: 10px;
    padding: 15px;
}

#analysis-report .cancercare-title {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.4;
    color: #0A61C9;
    border-bottom: 1px solid #808080;
    margin-bottom: 10px;
    padding-bottom: 8px;
}

#analysis-report .cancercare-desc-1,
#analysis-report .cancercare-desc-2 {
    display: inline-block;
    width: 45%;
    vertical-align: top;
    font-size: 10px;
    line-height: 1.4;
    letter-spacing: -0.5px;
}

#analysis-report .cancercare-desc-1 {
    margin-right: 5%;
}

#analysis-report .report-page-1 .cancercare-background {
    width: 190mm;
    height: 785px;
    margin-top: 40px;
    background-image: url("../images/report-main-img-28.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0;
}

#analysis-report .report-header-2 {
    display: inline-block;
    color: #5c5c5c;
    letter-spacing: -1px;
    line-height: 1.4;
    flex-direction: column;
    margin-left: 11mm;
    margin-top: 12mm;
    vertical-align: top;
}
#analysis-report .cancercare-info-2 {
    width: 80mm;
    position: absolute;
    display: inline-block;
    color: #333;
    top: 12mm;
    right: 11mm;
    padding: 15px;
}

#analysis-report .report-page-2 .cancercare-background {
    width: 190mm;
    height: 675px;
    margin: 55px auto 10px auto;
    background-image: url(../images/page2-main.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0;
}
#analysis-report .report-page-2 .data-info {
    width: 100%;
    height: 20mm;
    margin-top: 10px;
}
#analysis-report .report-page-2 .data-info img {
    float: left;
    width: 14mm;
    height: auto;
    margin-left: 50px;
}

#analysis-report .report-page-2 .text-container {
    float: left;
    margin-top: 10px;
    margin-left: 15px;
}

#analysis-report .report-page-2 .cancercare-background-2 {
    float: right;
    margin-right: 50px;
    width: 40mm;
    height: 20mm;
    background-image: url(../images/aicas_logo_6-08.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0;
}

#analysis-report .report-page-3 {
    background-image: url("../images/page3main-img.png");
    background-repeat: no-repeat;
    background-size: 146mm;
    background-position: 44mm 72mm;
}

#analysis-report .data-title {
    font-weight: bold;
    line-height: 1.2;
    color: #14B5AD
}

#analysis-report .data-code {
    color: #666;
    font-size: 0.9em;
    line-height: 1.2;
}

#analysis-report .page-title {
    position: relative;
    width: 190mm;
    height: 11mm;
    line-height: 11.5mm;
    margin: 8mm auto;
    z-index: 0;
    background-color: #2B80D4;
    border-radius: 6mm;
    color: #fff;
    font-size: 15pt;
}

#analysis-report .page-title span > img {
    position: absolute;
    top: 3.5mm;
    left: 5mm;
}

#analysis-report .page-title > span.page-title-text {
    margin-left: 10mm;
}

#analysis-report .page-title.normal {
    background: #159B71;
}
#analysis-report .page-title.lowRisk {
    background: #EA972C;
}
#analysis-report .page-title.caution {
    background: #E4772E;
}
#analysis-report .page-title.highRisk {
    background: #BF2E2E;
}
#analysis-report .page-title.dangers {
    background: #931414;
}

#analysis-report .page3-desc {
    width: 78%;
    font-size: 16pt;
    margin-left: 70px;
    line-height: 1.5;
}

#analysis-report .page3-desc span {
    color: #0A61C9;
    font-weight: bold;
}

#analysis-report .page3-main-img-desc {
    position: absolute;
    width: 144mm;
    bottom: 48mm;
    color: #4e4e4e;
    font-size: 10.5pt;
    margin-left: 70px;
    clear: both;
    line-height: 1.5;
    border-left: 3px solid #14B5AD;
    padding-left: 15px;
}

#analysis-report .page3-bottom-desc {
    position: absolute;
    width: 184mm;
    left: 2mm;
    bottom: 0;
}

#analysis-report .page3-bottom-desc img {
    width: 100%;
    display: block;
}

#analysis-report .report-page-4 .table-of-contents {
    margin-top: 150px;
}

#analysis-report .report-page-4 .table-of-contents img {
    width: 135mm;
    display: block;
    float: right;
}

#analysis-report .cover {
    position: relative;
    overflow: hidden;
}

#analysis-report .cover .gradation-box {
    width: 190mm;
    height: 97mm;
    overflow: hidden;
    background-color: #2B80D4;
}

#analysis-report .cover .gradation-box img {
    width: 37mm;
    height: auto;
    margin-top: 50px;
    margin-left: 50px;
    object-fit: contain;
}

#analysis-report .cover .illust-box {
    position: absolute;
    width: 111mm;
    height: auto;
    object-fit: contain;
    top: 100px;
    right: 90px;
    z-index: 0;
}

#analysis-report .cover .cover-page {
    width: 88%;
    margin: 150px auto 0 auto;
}

#analysis-report .cover .cover-page h1 {
    color: #0A61C9;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -1px;
    border-bottom: 1px solid #4b4b4b;
    padding-bottom: 20px;
    width: 170mm;
}

#analysis-report .cover .cover-page-desc {
    color: #4b4b4b;
    font-size: 14pt;
    width: 185mm;
    line-height: 1.5;
}

#analysis-report .cover .cover-page-box {
    width: 170mm;
    margin: 30px auto;
    border: 1px solid #53A0DB;
}
#analysis-report .cover .cover-page-box .title {
    padding: 8px 0;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background-color: #53A0DB;
}
#analysis-report .cover .cover-page-box .contents {
    margin: 6.6mm;
    text-align: center;
    font-size: 14pt;
    font-weight: 400;
    color: #333;
}

#analysis-report .page-full-img img {
    width: 190mm;
    height: 290mm;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

#analysis-report .report-page-12 .page-12-title {
    position: absolute;
    top: 140px;
    left: 100px;
    width: 430px;
    font-size: 33px;
    color: #0A61C9;
    z-index: 2;
    line-height: 1.5;
    font-weight: bold;
    word-break: keep-all;
    overflow-wrap: break-word;
}
#analysis-report .report-page-12 img {
    position: absolute;
    top: 49%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
}

#analysis-report .report-page-14-contents {
    width: 190mm;
    margin: 0 auto;
}

#analysis-report .report-page-14 .user-info {
    width: 150mm;
    padding: 20px 30px;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 12pt;
    line-height: 1.5;
    color: #4b4b4b;
    border-radius: 10px;
    border: 2px solid #c2c2c2;
}

#analysis-report .report-page-14 .user-info-title {
    border-bottom: 2px dotted #919191;
}

#analysis-report .report-page-14 .user-info-title span {
    font-size: 16pt;
    font-weight: bold;
    color: #0A61C9;
}

#analysis-report .report-page-14 .user-number {
    margin-bottom: 10px;
}

#analysis-report .report-page-14 .user-info-content-1,
#analysis-report .report-page-14 .user-info-content-2 {
    display: inline-block;
    width: 49%;
    margin-top: 16px;
    line-height: 1.8;
}
#analysis-report .report-page-14 .user-info-content-2 {
    width: 47%;
}

#analysis-report .report-page-14 .user-info-content-1 .title,
#analysis-report .report-page-14 .user-info-content-2 .title {
    display: inline-block;
    width: 26.5mm;
    font-size: 11pt;
    color: #4b4b4b;
}

#analysis-report .report-page-14 .user-info-content-1 .content,
#analysis-report .report-page-14 .user-info-content-2 .content {
    font-weight: bold;
    display: inline-block;
    width: 40mm;
    text-align: left;
    font-size: 11pt;
    margin-left: 2.6mm;
}

#analysis-report .report-page-14 .result-table {
    font-size: 14pt;
    font-weight: bold;
    color: #292929;
}

#analysis-report .report-page-14 .table-content .table {
    width: 100%;
    margin-top: 5.2mm;
}

#analysis-report .report-page-14 .table-content .table th {
    font-size: 12pt;
    font-weight: 700;
    line-height: 8.4mm;
    text-align: center;
    color: #fff;
    background-color: #8A959F;
}

#analysis-report .report-page-14 .table-content .table td {
    padding: 2.6mm 10.5mm;
    vertical-align: middle;
    border-bottom: 0.2mm dashed #919191;
    align-items: center;
}

#analysis-report .report-page-14 .table-content .table td > img {
    width: 100px;
}

#analysis-report .report-page-14 .table-content .table td .result-txt {
    float: left;
    width: 75%;
    margin-top: 30px;
    margin-left: 30px;
}

#analysis-report .report-page-15 .report-page-15-contents {
    width: 180mm;
    margin: 0 auto;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-title {
    color: #0A61C9;
    font-size: 26pt;
    text-align: right;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents {
    width: 180mm;
    margin-top: 5px;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .title {
    color: #0A61C9;
    font-size: 13pt;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-1 {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-1 .table-contents:first-child {
    float: left;
    width: 49%;
}
#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-1 .table-contents:nth-child(2) {
    float: right;
    width: 49%;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-1 .table-contents table {
    width: 100%;
    font-size: 10pt;
    border-bottom: 2px solid #919191;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-1 .table-contents table th {
    font-weight: 400;
    line-height: 28px;
    padding-left: 15px;
    color: #fff;
    background-color: #8A959F;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-1 .table-contents table td {
    padding: 6px 15px;
    border-bottom: 1px dashed #919191;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-1 .table-contents table tr:last-child td {
    border-bottom: 0;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-2 {
    margin-top: 20px;
    border: 1px solid #53A0DB;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-2 .title {
    padding: 8px 0;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background-color: #53A0DB;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-2 .txt-1 {
    margin: 25px 0 0 0;
    text-align: center;
    font-size: 13pt;
    font-weight: 400;
    color: #333;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-2 .txt-2 {
    text-align: center;
    font-size: 11px;
    font-weight: 400;
    margin: 20px 0;
    color: #333;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 {
    margin-top: 20px;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table1,
#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table2 {
    width: 100%;
    border: 1px solid #919191;
}
#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table2 {
    margin-top: 10px;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table1 th,
#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table2 th {
    font-weight: 400;
    line-height: 28px;
    padding-left: 15px;
    font-size: 12pt;
    text-align: center;
    color: #fff;
    background-color: #8A959F;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table1 td {
    padding: 10px 5px;
    width: 33%;
    vertical-align: top;
}
#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table1 td:first-child {
    padding-left: 10px;
}
#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table1 td:last-child {
    padding-right: 10px;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .top-box {
    display: flex;
    position: relative;
    width: 100%;
    height: 110px;
    /*background-color: rgba(0, 0, 0, 0.5);*/
    color: #fff;
    border-radius: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .top-box > img {
    width: 56mm;
    height: 110px;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table1 .txt-1 {
    font-size: 12px;
    margin-bottom: 5px;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table1 .top-text {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 9pt;
    color: #333;
}

#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table2 td {
    display: inline-block;
    padding: 10px 20px;
    vertical-align: middle;
    font-size: 9pt;
}
#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table2 .background-img {
    width: 25%;
    float: left;
}
#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table2 .desc-txt {
    width: 73%;
    float: left;
}
#analysis-report .report-page-15 .report-page-15-contents .sub-contents .contents-3 .table-contents .table2 p {
    margin-left: 30px;
    margin-bottom: 0;
    color: #333;
    word-break: keep-all;
    overflow-wrap: break-word;
}

#analysis-report .report-page-24 .report-page-24-contents {
    width: 184mm;
    height: calc(100% - 6mm);
    margin: 3mm auto;
    border-radius: 5mm;
    border: 0.2mm solid #919191;
}
#analysis-report .analysis-box {
    padding: 5mm;
}
#analysis-report .analysis-box .analysis-top {
    display: inline-block;
    width: 100%;
}
#analysis-report .analysis-box .analysis-top .analysis-title {
    float: left;
    width: 44mm;
    margin-top: 50px;
    font-size: 22pt;
    font-weight: 600;
}
#analysis-report .analysis-box .analysis-top .analysis-info {
    float: right;
    display: inline-block;
    width: 108mm;
    padding: 4mm 5mm;
    font-size: 9pt;
    line-height: 1.5;
    color: #4b4b4b;
    border-radius: 4mm;
    background-color: #E5F3FF;
}
#analysis-report .analysis-box .analysis-top .analysis-info .analysis-info-content-1,
#analysis-report .analysis-box .analysis-top .analysis-info .analysis-info-content-2 {
    display: inline-block;
    width: 49%;
    line-height: 1.8;
}
#analysis-report .analysis-box .analysis-top .analysis-info .analysis-info-content-1>div,
#analysis-report .analysis-box .analysis-top .analysis-info .analysis-info-content-2>div {
    display: inline-block;
}

#analysis-report .analysis-box .analysis-top .analysis-info .analysis-info-content-1 .title {
    display: inline-block;
    width: 75px;
}
#analysis-report .analysis-box .analysis-top .analysis-info .analysis-info-content-2 .title {
    display: inline-block;
    width: 107px;
}

#analysis-report .analysis-box .analysis-top .analysis-info .analysis-info-content-1 .content,
#analysis-report .analysis-box .analysis-top .analysis-info .analysis-info-content-2 .content {
    font-weight: bold;
    width: 100px;
    text-align: left;
    margin-left: 10px;
}

#analysis-report .analysis-box .analysis-contents {
    margin-top: 10mm;
    color: #333;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-title {
    font-size: 14pt;
    font-weight: 500;
    text-decoration: underline #585858 solid 1mm;
    text-underline-offset: 2.5mm;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents {
    margin-top: 2mm;
    border-top: 0.2mm solid #959595;
    font-size: 9pt;
    line-height: 4.7mm;
    color: #000;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .analysis-contents-text {
    display: inline-block;
    width: 100%;
    margin: 15px auto;

}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .analysis-contents-text .div1 {
    float: left;
    width: 50%;
    margin-left: 17px;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .analysis-contents-text .div1 .title {
    font-size: 11pt;
    font-weight: 500;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .analysis-contents-text .div2 {
    width: 42%;
    float: right;
    margin: 35px auto;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .analysis-contents-text .div2 .qc-table {
    width: 90%;
    height: 80px;
    text-align: center;
    font-size: 10pt;
    line-height: 19px;
    border-radius: 10px;
    border-collapse: separate;
    border: 1px solid #959595;
    overflow: hidden;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .analysis-contents-text .div2 .qc-table td {
    width: 33%;
    height: 25px;
    padding: 5px;
    line-height: 0;
    border-right: 1px solid #959595;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .analysis-contents-text .div2 .qc-table td.td-border {
    border-bottom: 1px solid #959595;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .analysis-contents-text .div2 .qc-table td:last-child {
    border-right: 0;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .analysis-contents-text .div2 .qc-table .check-cell {
    position: relative;
    height: 40px;
}

/* 체크 마크 스타일 */
.check-mark {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 5mm;
    height: 10mm;
    border-bottom: 1.2mm solid red;
    border-right: 1.2mm solid red;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .signature-container {
    display: inline-block;
    width: 100%;
    margin: 5mm auto;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .signature-container .signature-wrap {
    display: inline-block;
    width: 95%;
    margin-left: 40px;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .signature-container .signature-wrap .signature-section {
    float: left;
    width: 27%;
    margin-right: 30px;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .signature-container .signature-wrap .signature-section:last-child {
    margin-right: 0;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .signature-container .signature-wrap .role {
    text-align: left;
    font-size: 11px;
    font-style: italic;
    font-weight: 400;
    color: #A6A6A6;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .signature-container .signature-wrap .name {
    text-align: left;
    font-size: 16px;
    font-weight: 600;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .signature-container .signature-wrap .sign {
    margin-top: 15px;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .signature-container .signature-wrap .signature-img {
    max-width: 24mm;
    max-height: 10mm;
    margin-left: 15mm;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .footer-container {
    display: inline-block;
    float: right;
    margin-top: 14mm;
    margin-right: 10mm;
    font-style: italic;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .footer-container .footer-item {
    float: left;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .footer-container .footer-item span {
    display: block;
}
#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .footer-container .footer-item .sign-text {
    text-align: right;
    font-size: 8pt;
    color: #A6A6A6;
    font-weight: 300;
}

#analysis-report .analysis-box .analysis-contents .analysis-contents-contents .footer-container .line {
    display: block;
    width: 30.5mm;
    margin-top: 1.4mm;
    border-bottom: 0.2mm solid #333;
}

#analysis-report .analysis-box .analysis-footer {
    font-size: 8pt;
    line-height: 11pt;
    color: #3D3D3D;
}
#analysis-report .analysis-box .analysis-footer p {
    margin: 1.2mm 0;
}
#analysis-report .analysis-box .analysis-footer .footer-wrap-box {
    display: inline-block;
}
#analysis-report .analysis-box .analysis-footer .footer-wrap {
    float: left;
    width: 72mm;
}
#analysis-report .analysis-box .analysis-footer .footer-wrap.box2 {
    width: 88mm;
    margin-left: 10mm;
}
#analysis-report .analysis-box .analysis-footer .footer-wrap .title {
    font-weight: 500;
}
#analysis-report .analysis-box .analysis-footer .footer-wrap .contents {
    display: inline-block;
    margin-top: 3px;
    padding: 5px 0;
    border-top: 0.5mm solid #BDBDBD;
}
#analysis-report .analysis-box .analysis-footer .footer-wrap .contents .logo {
    float: left;
    width: 30%;
    margin-top: 23px;
}
#analysis-report .analysis-box .analysis-footer .footer-wrap .contents .address {
    float: right;
    width: 65%;
    text-align: right;
}
#analysis-report .analysis-box .analysis-footer .footer-wrap .contents .text-wrap {
    display: inline-block;
    line-height: 17px;
}

#analysis-report .analysis-box .analysis-footer .footer-wrap .contents .text-wrap .title {
    display: inline-block;
    width: 72px;
    vertical-align: top;
}

#analysis-report .analysis-box .analysis-footer .footer-wrap .contents .text-wrap .content {
    display: inline-block;
    width: 242px;
    text-align: left;
    margin-left: 10px;
}